Subject: Ticket Assigned - Urgent - Refund not issued for Order #7670514170 , Bahrain
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Apr 2020 07:30:09 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent - Refund not issued for Order #7670514170 , Bahrain To Whom It May Concern:

I bought dresses from Max online Bahrain website on February 2020 using
master card  and returned the products within a week and your company
didn’t  made the refund of *9.10 BHD* till now.

*(Order #7670514170)*

As mentioned in your company website refunding of the amount takes only 14
days but it’s been two and a half months and till now I didn’t get any
refund. I have reported this issue by mail many times and no action has
been taken from your end.

Even I checked with the bank with the token number 158194731900097106
& Transaction
ID: 719720 and the amount is not credited to account also as per max
company's request I mailed the bank statement twice to '
[email-masked]' . Please see the bank details below.

*Name - Sanjana Tresa Sunny*

*Account Number - 501000217501001*

*IBAN - BH45FIBH01000217501001*

Its been almost two months and your team didn't find a solution to my
compliant or not take any actions regarding this matter.As Max online
violated my consumer rights i will submit a complaint  to 'Ministry of
Industry , Commerce & Tourism , Bahrain' ,so that i can combat with your
fraud marketing strategies and fake in formations and services  your team
mentioned on Max online Website.

Regards,

Stephy Elizabeth Sunny (On behalf of Sanjana Tresa Sunny)

Salmabad, Bahrain
973-35549262 / 973-38035855

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/776317